ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "item": "culturaldelights:tortilla"
    },
    {
      "item": "miners_delight:baked_cave_carrot"
    },
    {
      "item": "minecraft:brown_mushroom"
    }
  ],
  "result": {
    "item": "miners_delight:vegan_wrap"
  }
})
})